<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
        }

        .description th {
            color: rgb(238, 235, 235);
            height: 45px;
            text-align: center;
            font-size: 17px;
            background: #035A53;

        }

        .description td {
            text-align: center;
            font-size: 17px;
            padding: 6px 6px 0px 6px;
            background: rgb(245, 245, 250);
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif;">
    <table style="width: 100%;">
        <tr>
            <td style="width: auto; height: 176px;padding-left: 48px;padding-top: 20px;">
                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/logo3.png" alt="" />
            </td>
            <td style="padding-right: 120px; vertical-align: baseline; padding-top: 20px;">
                <table style="font-size: 14px;float: right;  ">
                    <tr>
                        <td>
                            <h1 style="color: #035A53; font-size: 45px; margin:0;">FACTURE</h1>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 8px;"><span style=" font-weight: bold; "> Numéro de facture:</span><span>id-101</span></td>

                    </tr>
                    <tr style=" font-weight: bold;">
                        <td> <span style=" font-weight: bold;"> Date de facturation:</span><span>12/09/2020</span></td>

                    </tr>
                    <tr>
                        <td>
                            <span style=" font-weight: bold;"> Echéance:</span><span>12/10/2020</span>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>


    </table>
    <table style="width: 100%; padding-left: 60px; padding-right: 20px; ">
        <tr>
            <td>
                <table style="
                width: 200px;
               font-size: 13px; border-radius:6px ;">
                    <tr>
                        <td style="color: #035A53; font-weight: bold;font-size: 15px;">
                            Facturé à
                        </td>
                    </tr>
                    <tr>
                        <td style="font-weight: bold;">John Doe</td>
                    </tr>

                    <tr>
                        <td>
                            adresse xxxxxxxxxxxxxxxxxxx
                            xxxxxxxxxxxxxxxxxxxxxxxxxxx
                            xxxxxxxxxxxxxxxxxxxxxxxxxxx
                        </td>
                    </tr>
                </table>
            </td>
            <td style="padding-right: 120px;">
                <table style="
                width: 200px;
                font-size: 13px; border-radius:6px ;float: right; ">
                    <tr>
                        <td style="color: #035A53; font-weight: bold;font-size: 15px;">
                            Envoyé à
                        </td>
                    </tr>
                    <tr>
                        <td style="font-weight: bold;">John Doe</td>
                    </tr>

                    <tr>
                        <td>
                            adresse xxxxxxxxxxxxxxxxxxx
                            xxxxxxxxxxxxxxxxxxxxxxxxxxx
                            xxxxxxxxxxxxxxxxxxxxxxxxxxx
                        </td>
                    </tr>
                </table>
            </td>

        </tr>
    </table>
    <table style="width: 88%;border-spacing: 0px; margin-left: 50px; background-color: white; margin-top: 25px;
   " class="description">
        <tr style="box-sizing: border-box;">
            <th style="width: 6%; border-right: 1px solid rgb(165, 166, 167); ">QTE</th>
            <th style="width: 52%;border-right: 1px solid rgb(165, 166, 167);">DESIGNATION</th>
            <th style="width: 22%;">PRIX UNIT</th>
            <th>MONTANT</th>
        </tr>
        <tr>
            <td style="text-align: left; font-size: 17; font-weight: bold; color: #056254; text-align: center; ">9</td>
            <td style="text-align: left;">
                <h3 style="color:#056254 ; margin: 0;">Article</h3>
                <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                    adipiscing elit. A
                    porta consectetur </p>
            </td>
            <td style="font-weight: bold;color: #056254;text-align: right;">450,00</td>
            <td style="font-weight: bold;color: #056254;text-align: right;">3150,00</td>


        </tr>
        <tr>
            <td style="text-align: left; font-size: 17; font-weight: bold; color: #056254; text-align: center; ">8</td>
            <td style="text-align: left;">
                <h3 style="color:#056254 ; margin: 0;">Article</h3>
                <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                    adipiscing elit. A
                    porta consectetur </p>
            </td>
            <td style="font-weight: bold;color: #056254;text-align: right;">450,00</td>
            <td style="font-weight: bold;color: #056254;text-align: right;">3150,00</td>


        </tr>

        <tr>
            <td style="text-align: left; font-size: 17; font-weight: bold; color: #056254; text-align: center; ">9</td>
            <td style="text-align: left;">
                <h3 style="color:#056254 ; margin: 0;">Article</h3>
                <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                    adipiscing elit. A
                    porta consectetur </p>
            </td>
            <td style="font-weight: bold;color: #056254;text-align: right;">450,00</td>
            <td style="font-weight: bold;color: #056254;text-align: right;">3150,00</td>


        </tr>
        <tr>
            <td style="text-align: left; font-size: 17; font-weight: bold; color: #056254; text-align: center; ">9</td>
            <td style="text-align: left;">
                <h3 style="color:#056254 ; margin: 0;">Article</h3>
                <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                    adipiscing elit. A
                    porta consectetur </p>
            </td>
            <td style="font-weight: bold;color: #056254;text-align: right;">450,00</td>
            <td style="font-weight: bold;color: #056254;text-align: right;">3150,00</td>


        </tr>
        <tr>
            <td style="text-align: left; font-size: 17; font-weight: bold; color: #056254; text-align: center; "></td>
            <td style="text-align: left;">

            </td>
            <td style="color: #056254; font-weight: bold; font-size: 15px;text-align: left;padding: 12px 0px 12px 8px;">
                MONTANT HT</td>
            <td style=" font-weight: bold; font-size: 14px;color: #056254;padding: 9px 9px 9px 0px;text-align: right;">
                7222,00</td>
        </tr>
        <tr>
            <td style="text-align: left; font-size: 17; font-weight: bold; color: #056254; text-align: center; "></td>
            <td style="text-align: left;">

            </td>
            <td style="color: #056254; font-weight: bold; font-size: 15px;text-align: left;padding: 12px 0px 12px 8px;">
                <span>TVA</span> <span style="padding-left: 6px;"> 14%</span></td>
            <td style=" font-weight: bold; font-size: 14px;color: #056254;padding: 9px 9px 9px 0px;text-align: right;">
                7222,00</td>
        </tr>
        <tr>
            <td
                style="text-align: left; font-size: 17; font-weight: bold; color: #056254; text-align: center; background-color: white;">
            </td>
            <td style="text-align: left;background-color: white;">

            </td>
            <td
                style="background-color: #056254; font-weight: bold; font-size: 15px;text-align: left; color: white;padding: 10px 0px 10px 8px;">
                TOTAL TTC</td>
            <td
                style="background-color: #056254; font-weight: bold; font-size: 15px; color: white;padding: 10px 9px 10px 0px;text-align: right;">
                8 7222,00€</td>
        </tr>
    </table>
    <table style="width: 100%; ">
        <tr>
            <td style="padding-left: 50px; padding-top: 20px;">
                <p style="color: #056254; font-size: 15px; margin: 0;"> Conditions et modalité de paiement</p>
                <p style="font-size: 14px; font-weight: bold; margin-top: 8px;">Le paiment est dù dans 30 jours</p>
            </td>
            <td style=" height: 160px;padding-right: 80px;width: 300px;vertical-align: baseline; padding-top: 40px;">
                <table style="float: right;">
                    <tr>
                        <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt="" style=" width: 250px; height: 101px;"/>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
    <table style="width: 100%; padding-left: 30px; padding-right: 30px;margin-top: 30px;">
        <tr>
            <td style="width: 20%;">
                <table style="padding: 5px 0px 5px 6px;width: 100%;border: 1px solid #056254;background: rgb(245, 245, 250); ">
                    <tr>
                        <td style="width: 25px;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/phonefac.png" alt="" style="width: 20px; height: 20px;"/></td>
                        <td style="font-size: 15px;">
                            <p style="margin: 0;">+00-56-35-67-12</p>
                            <p style="margin: 0;">+00-56-35-67-12</p>
                        </td>
                    </tr>
                </table>
            </td>
            <td style=" width: 20%;padding-left: 10px; padding-right: 10px;">
                <table style="padding: 5px 0px 5px 6px;width: 100%;border: 1px solid #056254;background: rgb(245, 245, 250); ">
                    <tr>
                        <td style="width: 30px;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/message.png" alt="" style="width: 20px; height: 20px;"/></td>
                        <td style=" font-size: 15px;">
                           
                            <a  href="" style="margin: 0; text-decoration: none; color: black;">info@facture.com</a>
                            <a  href="" style="margin: 0; text-decoration: none; color: black;">info@facture.com</a>
                        </td>
                    </tr>
                </table>
            </td>
            <td style=" width: 20%;">
                <table style="padding: 5px 0px 5px 6px;width: 100%;border: 1px solid #056254;background: rgb(245, 245, 250); ">
                    <tr>
                        <td style="width: 25px;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/map.png" alt="" style="width: 20px; height: 20px;"/></td>
                        <td style=" font-size: 15px;">
                            <p style="margin: 0;">adresse xxxxxxxxxx</p>
                            <p style="margin: 0;">xxxxxxxxxxxxx</p>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
    <table style="width: 100%; font-size: 14px; margin-top: 20px;">
        <tr>
            <td style="text-align: center;">Lorem ipsum dolor sit amet, consectetur
                adipiscing elit. A porta consectetur dolor sit amet</td>
        </tr>
        <tr><td style="font-weight: bold;text-align: center;">
            <span>IBAN:</span><span style="border-right: 1px solid;padding-right: 4px;">FR15 1265 4598</span><span style="padding-left: 4px;">SWIFT/BIC:</span><span>xxxxxxxxx</span>
        </td></tr>
        <tr><td style="font-weight: bold;text-align: center;color: #056254;">
            Merci de votre confiance
        </td></tr>
    </table>
</body>

</html>